### Method

# Gimp ColorConfig get_rgb_color_profile

#### Declaration [src]

    GimpColorProfile*
    gimp_color_config_get_rgb_color_profile (
      GimpColorConfig* config
      GError** error
    )

#### Description

No description available.

Available since: | 2.10

#### Return value

Returns: | `GimpColorProfile`
| The default RGB color profile.
| The caller of the method takes ownership of the data, and is responsible for freeing it.